version: '3.4'

services:
  skuwhredundancyservice:
    image: ${DOCKER_REGISTRY}skuwhredundancyservice
    build:
      context: .
      dockerfile: SkuWHRedundancyService/Dockerfile

  bailun.dc.savewhsalesservice:
    image: ${DOCKER_REGISTRY}bailundcsavewhsalesservice
    build:
      context: .
      dockerfile: Bailun.DC.SaveWHSalesService/Dockerfile


  bailun.dc.logicwarehouse:
    image: ${DOCKER_REGISTRY}bailundclogicwarehouse
    build:
      context: .
      dockerfile: Bailun.DC.LogicWareHouse/Dockerfile


  bailun.dc.skuprofitservice:
    image: ${DOCKER_REGISTRY}bailundcskuprofitservice
    build:
      context: .
      dockerfile: Bailun.DC.SkuProfitService/Dockerfile


  bailun.dc.skudatawarehouse:
    image: ${DOCKER_REGISTRY}bailundcskudatawarehouse
    build:
      context: .
      dockerfile: Bailun.DC.SkuDataWareHouse/Dockerfile


  bailun.dc.web:
    image: ${DOCKER_REGISTRY}bailundcweb
    build:
      context: .
      dockerfile: Bailun.DC.Web/Dockerfile

